/* 3D-VR-obj-tour-modal-content - 05.2015 */

/* Reset */
* html {
    margin: 0px;
    padding: 0px;
    border: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

q:before, q:after {
    content: '';
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

* { 
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
} 

@font-face {
    font-family: 'Calibri';
    src: url('../../../../../../../../museums/fonts/calibri.eot');
    src: url('../../../../../../../../museums/fonts/calibri.eot?#iefix') format('embedded-opentype'),
    url('../../../../../../../../museums/fonts/calibri.woff') format('woff'),
    url('../../../../../../../../museums/fonts/calibri.ttf') format('truetype'),
    url('../../../../../../../../museums/fonts/calibri.svg#webfont') format('svg');
}

.smooth {
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

a {
    color: #666;
    cursor: pointer;
    font-style: italic;
}

a:visited {
    color: #666;
}

a:hover, a:active {
    color: #223;
    text-decoration: none;
}

a img {
    border: 0 none;
}

h1, h2, h3, h4, h5, h6, .header {
    color: #667;
    font-family: 'Calibri', Verdana, sans-serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: -0.015em;
    text-decoration: none;
    line-height: 1.2em;
    margin: 16px 0;
    text-shadow: 0 0 1px rgba(0, 0, 100, .15);
    -webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5, .header {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

.clear {
    clear: both;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.center {
    text-align: center;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.l {
    text-align: left;
}

.c {
    text-align: center;
}

.r {
    text-align: right;
}

.j {
    text-align: justify;
}

p {
    margin: 13px 0;
    text-align: justify;
}

body {
    position: relative;
    width: 100%;
    background-color: #fff;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Calibri', Arial, Helvetica, Sans-Serif;
    font-size: 16px;
    line-height: 1.4em;
    color: #555;
}

.wrap {
    position: relative;
    min-width: 240px; /* */
    width: 95%;
    max-width: 1200px;
    border: 0 none;
    margin: 0 auto;
}

.content {
    margin: 0 0 25px;
    width: 100%;
}

.wrap .content h1 {

}

.cat-detail__annonce, .cat-detail__description {
    position: relative;
    margin: 15px 0;
}

.cat-detail__annonce h1 {
    display: block;
    margin: 12px 0 0 26%;
    font-size: 125%;
}

.cat-detail_image-title {
    position: relative;
    width: 23.5%;
    height: auto;
    float: left;
    color: #fff;
    font-size: 90%;
    background: #555;
    padding: 10px 15px;
    margin: 16px 0;
    border-radius: 5px;
}

.cat-detail_image-title:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: -8px;
    left: 20px;
    border-bottom: 10px solid #555;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.cat-detail__annonce p {
    display: block;
    width: 74.0%;
    float:right;
}

.cat-detail__properties {
    background: #ededed;
    width: auto;
    height: auto;
    padding: 15px 30px;
    margin: 20px 0 35px;
}

.cat-detail__properties__row {
    padding: 10px 0px;
    border-top: 1px solid #fff;
}

.cat-detail__properties__row:first-child {
    border-top: none;
}

.cat-detail__properties__row .left {
    color: #999;
    width: 35%;
    height: auto;
}

.cat-detail__properties__row .right {
    color: #555;
    width: 60%;
    height: auto;
}

.cat-detail__sources {
    margin: 15px 0;
}

.cat-detail__sources ul {
    margin-left: 0;
    padding-left: 17px;
}

.cat-detail__sources ul li {
    margin-bottom: 15px;
    margin-left: 0;
    list-style: disc; 
    word-wrap: break-word; /* */
}

.wide {
    position: relative;
    margin: 20px 0;
    background: transparent;
    line-height: 0;
    text-align: center;
}

.wide img {
    position: relative;
    height: auto;
    max-width: 1800px;
    width: 100%;
    padding: 0 auto;
}

.wide .inn .model {
    position: relative;
    width: 100%;
    /*height: 500px !important;*/
    height: auto !important;
    padding-bottom: 50.00%; /* 56.25% width="960" height="540" */
    overflow: hidden;
    border: 0;
}

.wide .inn .model iframe, {
    /*position:relative; width:100%; height:480px;*/
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.wide .inn .model .model-frame {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.wide canvas {
    position: absolute;
    width: 100% !important;
    height: auto !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.wide .inn .model #viewer360 {
	width: 100%;
    margin: 0 auto -50% auto !important;	/* */
}

.wide .inn .model #viewer360 div {
    margin: 0 auto !important;	
}

.wide .fotorama {
    width: 100% !important;
    text-align: center;
}

.wide .fotorama img {
    left: 0 !important;
    right: 0 !important; }

.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play {
    background-color: rgba(213,0,0,.85)!important; }
}


/* response */

@-ms-viewport {
    width: device-width;
}

@media (min-width: 1400px) {
    body {
        font-size: 20px;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 24px;
    }

    h5, .header {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }

    .cat-detail_image-title {
        width: 23.5%;
        font-size: 100%;
    }

    .cat-detail__annonce h1 {
        margin: 12px 0 0 26%;
        font-size: 125%;
    }

    .cat-detail__annonce p {
        width: 74.0%;
    }
}

@media (min-width: 1152px) and (max-width: 1400px) {
    body {
        font-size: 18px;
    }

    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5, .header {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    .cat-detail_image-title {
        width: 23.5%;
        font-size: 92%;
    }

    .cat-detail__annonce h1 {
        margin: 12px 0 0 25.5%;
        font-size: 125%;
    }

    .cat-detail__annonce p {
        width: 74.5%;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 16px;
    }

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5, .header {
        font-size: 17px;
    }

    h6 {
        font-size: 16px;
    }

    .cat-detail_image-title {
        width: 28.5%;
    }

    .cat-detail__annonce h1 {
        margin: 12px 0 0 31.5%;
        font-size: 125%;
    }

    .cat-detail__annonce p {
        width: 68.5%;
    }
}

@media (max-width: 640px) {
    body {
        font-size: 14px;
    }
    h1 { 
        font-size:22px;
    }

    h2 { 
        font-size:20px;
    }

    h3 { 
        font-size:19px;
    }

    h4 { 
        font-size:18px;
    }

    h5, .header { 
        font-size:15px;
    }

    h6 { 
        font-size:14px;
    }

    .cat-detail_image-title {
        width: 32%;
        word-wrap: break-word;
    }

    .cat-detail__annonce h1 {
        margin: 12px 0 0 35%;
        font-size: 125%;
    }

    .cat-detail__annonce p {
        width: 65%;
    }

    .cat-detail__properties__row .left {
        /*width:36%;*/
        word-wrap: break-word;
    }

    .cat-detail__properties__row .right {
        /*width:55%;*/;
    }

    .cat-detail__properties {
        padding: 10px 17px;
    }
}

.wide .inn .model #loader {
    position: absolute;
    left: 50%;
    top: 50% !important;
    width: 100px;
    height: 50px;
    margin-top: -25px;
    margin-left: -50px;
    font-family: helvetica;
    text-align: center;
}